Options -Indexes
RewriteEngine on

RewriteRule ^senddata/log/([0-9.]+)?$ services/login.php?t=$1 [NC]
RewriteRule ^senddata/managerlog/([0-9.]+)?$ services/login.php?t=$1 [NC]
RewriteRule ^senddata/logout/([0-9.]+)?$ services/logout.php?t=$1 [NC]
RewriteRule ^senddata/check/([0-9.]+)?$ services/checklogin.php?t=$1 [NC]
RewriteRule ^senddata/assessment/([0-9.]+)?$ services/assessment.php?t=$1 [NC]
RewriteRule ^senddata/survey/([0-9.]+)?$ services/survey.php?t=$1 [NC]
RewriteRule ^senddata/question/([0-9.]+)?$ services/question.php?t=$1 [NC]
RewriteRule ^senddata/user/([0-9.]+)?$ services/user.php?t=$1 [NC]
RewriteRule ^senddata/language/([0-9.]+)?$ services/language.php?t=$1 [NC]
RewriteRule ^senddata/report/([0-9.]+)?$ services/report.php?t=$1 [NC]
RewriteRule ^senddata/learning/([0-9.]+)?$ services/learning.php?t=$1 [NC]
RewriteRule ^senddata/assessment_report/([0-9.]+)?$ services/report_assessment.php?t=$1 [NC]
RewriteRule ^senddata/app_statistics/([0-9.]+)?$ services/report_appstatics.php?t=$1 [NC]
RewriteRule ^senddata/notification/([0-9.]+)?$ services/notification.php?t=$1 [NC]
RewriteRule ^senddata/export/([0-9.]+)?$ services/export.php?t=$1 [NC]


RewriteRule ^_api/?$ app_services/Api.php?request=$1 [L,NC] 
RewriteRule ^_api/(.*)?$ app_services/Api.php?request=$1 [L,NC]